#include<iostream>
#include<conio.h>
using namespace std;
class Triangle1Class
{
	private :
		int i, j;
	public :
		int n;
		void Display()
		{
			for(i=n; i > 0; i--)
			{
				for(j=1; j <= i; j++)
					cout << "*";
				cout << endl;
			}
		}
};

int main()
{
	Triangle1Class A;
	cout << "n = ";
	cin >> A.n;
	A.Display();
	getch();
}

